/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.recentcomments, .widget_recent_entries li{
font-size: 13px;
}
#top .news-content{
font-size:13px;
}
blockquote{
	font-size: 18px;
}
	body {
		font: 14px/1.75em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.js_active .tab{
font-size: 12px;
}
.tagcloud a{
font-size:12px !important;
}
#top .title_container .container{
	display:none;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}